Math::Prime::Util::PPFE(3)

NAME
Math::Prime::Util::PPFE - PP front end for Math::Prime::Util

SYNOPSIS
This loads the PP code and adds input validation front ends. It is only meant to be used when XS is not used.

DESCRIPTION
Loads PP module and implements PP front-end functions for all XS code. This is used only if the XS code is not loaded.

SEE ALSO
Math::Prime::Util

Math::Prime::Util::PP

AUTHORS
Dana Jacobsen <dana@acm.org>

COPYRIGHT
Copyright 2014-2016 by Dana Jacobsen <dana@acm.org>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.